html>body #results{margin-left:0px;}

#results {
	margin-top: -6px;
	margin-left: 0px;
	line-height: 1.2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#results td {
	font-size: 0.7em;
}

#resTopWrap {
	width: auto;
	height: 14px;
}

#resTopWrap2 {
	width: auto;
	height: 14px;
}

#resTopLeft {
	text-align: left;
	float: left;
	font-size: 0.9em;
	margin-left: 0px;
}

#resTopRight {
	text-align: right;
	font-size: 0.9em;
}

#resBotLeft {
	text-align: left;
	font-size: 0.9em;
}

#adv {
	width: auto;
	margin-left: -6px;
	margin-top: 0px;
	padding-left: 2px;
	font-size: 1.0em;
	font-weight: normal;
	border-top: solid 0px #fff;
	/*padding: 4px;
	background: #cce6fa;*/
}

html>body #formCont {margin-left:0px;}

#formCont {	
	font-size: 0.9em;
	margin-left: 0px;
	padding: 4px;
	border: 1px solid #c5ba8c;
	background-color: #e1dcc5;
}

#formCont td {
 font-size: 1.0em;
}

#formCont select {
 font-size: 1.1em;
}

#formCont input {
 font-size: 1.1em;
}

#formCont .inputText {
	background-repeat: no-repeat;
	background-position: 2px 50%;
	color: #202020;
    background-image: url(../img/searchDocs.gif);
	padding-left: 20px;
	margin-left: 2px;
	margin-top: 2px;
}

#query {
	font-family: Arial;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 6px;
	padding: 2px;
	border: 1px solid #c5ba8c;
	width: 200px;
}

html>body #fromDate {width: 65px; height: 15px;}
html>body #toDate {width: 65px; height: 15px;}

#fromDate, #toDate {
 width: 60px;
}

.tableSimple {
 margin-left: -5px;
}

.select1 {
 width: 148px;
}

html>body #caldiv1 {margin-top: -22px;}
html>body #caldiv2 {margin-top: -22px;}

#caldiv1 {
	position:absolute;
	visibility:hidden;
	background-color:white;
	margin-left: 160px;
	margin-top: -14px;
	/*opacity: 0.90;
	-moz-opacity:0.90;*/
}

#caldiv2 {
	position:absolute;
	visibility:hidden;
	background-color:white;
	margin-left: 160px;
	margin-top: -14px;
	/*opacity: 0.90;
	-moz-opacity:0.90;*/
}

html>body #send2 {margin-bottom:-1px;}

#send2 {
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 12px;
	font-size: 0.8em;
	width: 61px;
    height:21px;
    background-color:#89761a;
    border:1px solid #c5ba8c;
    color:#ffffff;
}

